.NET Framework 4.6.1 and Skype for Business Server 2015/Lync Server 2013

Update 2/13/17 – .NET Framework 4.6.2 is supported with the February 2017 Cumulative Update for Skype for Business Server 2015. Be aware that the Skype Product Group has recommended that customers hold off on installing .NET Framework 4.6.1 on their Skype for Business Server 2015 and Lync Server 2013 servers.  You can follow the How…

2